* {
  -moz-box-sizing: border-box;
}
body {
  color: black;
  font-family: Arial,Helvetica,sans-serif;
  font-size: small;
  background-color: #FFFACD;
}
a:link {
  text-decoration: none;
  color: #a0522d;
  font-weight: bold;
}
a:hover {
  text-decoration: none;
  background-color: #cd853f;
}
a:visited {
  text-decoration: none;
  color: #a0522d;
  font-weight: bold;
}
p {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: normal;
  color: black;
  font-size: small;
  text-align: left;
  background-color: #FFFACD;
}
#global {
  width: 100%;
  background-color: #FFFACD;
}
#gauche {
  width: 53%;
  float: left;
  background-color: #FFFACD;
  margin-right: 2%;
}
#droite {
  background-color: #FFFACD;
  float: left;
  width: 45%;
}
h1 {
  color: black;
  font-style: normal;
  font-size: x-large;
  font-weight: bold;
  text-align: left;
  font-family: Arial,Helvetica,sans-serif;
}
h2 {
  font-size: large;
  font-weight: bold;
  color: black;
  font-family: Arial,Helvetica,sans-serif;
  text-align: center;
}
h3 {
  color: black;
  font-size: medium;
  font-family: Arial,Helvetica,sans-serif;
  text-align: center;
  font-weight: bold;
}
h4 {
  color: black;
  font-weight: bold;
  font-size: medium;
  font-family: Arial,Helvetica,sans-serif;
  text-align: left;
}
h5 {
  font-size: small;
  font-weight: bold;
}
